linuxsir首页 LinuxSir.Org | Linux、BSD、Solaris、Unix | 开源传万世,因有我参与欢迎您!
网站首页 | 设为首页 | 加入收藏
您所在的位置:主页 > Linux发行版Archlinux >

Linux kernel LLC子系统拒绝服务漏洞(CVE-2017-6345)

时间:2017-03-06  来源:未知  作者:linuxsir首页
Linux kernel LLC子系统拒绝服务漏洞(CVE-2017-6345)


发布日期:2017-02-15
更新日期:2017-03-03

受影响系统:

Linux kernel < 4.9.13

描述:


CVE(CAN) ID: CVE-2017-6345

Linux Kernel是Linux操作系统的内核。

Linux kernel < 4.9.13版本,LLC子系统未确保析构函数的存在,可使本地用户通过构造的系统调用,造成拒绝服务 (BUG_ON)。

<*来源:Salvatore Bonaccorso
  *>

建议:


厂商补丁:

Linux
-----
目前厂商已经发布了升级补丁以修复这个安全问题,请到厂商的主页下载:

http://git.kernel.org/cgit/linux/kernel/git/torvalds/linux.git/commit/?id=8b74d439e1697110c5e5c600643e823eb1dd0762

https://github.com/torvalds/linux/commit/8b74d439e1697110c5e5c600643e823eb1dd0762

http://www.kernel.org/pub/linux/kernel/v4.x/ChangeLog-4.9.13

友情链接